1c78ef2 Fix Python 3.10 incompatibility due to incorrect string-based version detection (RHBZ#1906811, https://github.com/abseil/abseil-py/issues/161)

Authored and Committed by music 6 months ago
    Fix Python 3.10 incompatibility due to incorrect string-based version detection (RHBZ#1906811, https://github.com/abseil/abseil-py/issues/161)
    
        
  • Build completed
    success
    Built as python-absl-py-0.11.0-4.fc34
    6 months ago
file modified
+11 -2